import 'package:fis_jsonrpc/rpc.dart';

class LabelServiceMock extends VitalLabelService {
  LabelServiceMock(super.host);

  @override
  Future<List<LabelDTO>> getLabelListByKeyAsync(
      GetLabelListByKeyRequest request) async {
    // TODO: 应该在登录后同步到本地
    return [];
  }
}
